MariaDBのバージョンアップのお願い

TOP Forums バグ報告と提案(Requests and Feedback) MariaDBのバージョンアップのお願い

MariaDBのバージョンアップのお願い

Viewing 1 reply thread
  • Author
    Posts
    • #657
      mamemoyashi
      Participant

      kusanagiをセットアップした際に使用されるMariaDBのバージョンは 10.1 ですが、これはMySQL 5.7.8以降でもサポートされているJSON型に対応しておりません。

      kusanagiで最後にMariaDB関連のアップデートがあったのが2018/01/31でその後見受けられないのですが、少なくともJSON型がサポートされる 10.2 へのアップデートをお願いしたいです。

      cf. https://mariadb.com/ja/resources/blog/using-json-with-mariadb-server/

    • #661
      prime-strategy
      Participant

      mamemoyashi さん

      こんにちはプライム・ストラテジーです。

      MariaDB 10.1系からのバージョンアップに関して
      フリー版のKUSANAGIではMariaDB 10.1系よりバージョンアップは行わない方針です。

      アップデートに関してはhttps://kusanagi.tokyoで随時報告していきます。
      貴重なご意見ありがとうございます。これらの要望は開発者にフィードバックしておきます、

      引き続き宜しくお願い致します。

Viewing 1 reply thread
  • You must be logged in to reply to this topic.

Next article

フォーラムについて